/**
* we need to reset many styles
* especially overwriting some styles from the simple theme
*/
.flexslider .slides { margin: 0px; }
.flexslider .slides li { margin: 0px; }
.flexslider .slides > li { position: relative; }
.flexslider .flex-control-nav { margin: 0px; } 
.flexslider .flex-control-paging { margin: 0px; }
.flexslider .flex-control-paging li a { border: 0px; }
.flexslider .flex-direction-nav { margin: 0px; }
.flexslider .flex-direction-nav li { list-style-type: none; }
.flexslider .flex-prev { border: none; }
.flexslider .flex-next { border: none; }
.flexslider .slides img { max-width: 100%; border: 0px none; margin: 0px; float: none; }



/* Caption style */
/* IE rgba() hack */
.flex-caption {
    -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;
}



/**
* Bugfix: ist keine Slideshow aktiviert (nur manuelles scrollen), dann sind auf dem ersten und letzten Slide jeweils die deaktivierten navi-buttons ausserhalb des Containers zu sehen
*/
.flexslider       .flex-direction-nav .flex-disabled {display:none;}
.flexslider:hover .flex-direction-nav .flex-disabled {display:block; opacity: .3!important; filter:alpha(opacity=30); cursor: default;}